Subject: [PATCH 0/9] 64 bit statistics for VM and 10G drivers

From: Stephen Hemminger <[email-masked]>
Date: Wed, 08 Jun 2011 17:53:56 -0700

All 10G and virtual devices should be using the 64 bit statistics interface
because counters can wrap to fast. The standard monitoring program net-snmp
polls devices every 3 seconds (too fast), but even that can wrap too fast
to be detected.

Net-snmp needs to be updated to use netlink and handle 64 bit values.
It is still using /proc